EAGLE AutoRouter Statistics:

Job           : C:/Users/jgurzoni/Documents/Futebol Robos/F180/Eletronica/kick revB/kick-2010_revB.brd

Start at      : 13:12:20 (6/11/2011)
End at        : 13:12:20 (6/11/2011)
Elapsed time  : 00:00:00

Signals       :    31   RoutingGrid: 3.93701 mil  Layers: 2
Connections   :    81   predefined:  81 ( 48 Vias )

Router memory :   1088244

Passname          :     Route Optimize1

Time per pass     :  00:00:00  00:00:00
Number of Ripups  :         0         0
max. Level        :         0         0
max. Total        :         0         0

Routed            :         0         0
Vias              :         0         0
Resolution        :   100.0 %   100.0 %

Final             : 100.0% finished
